P{}
H1{}
H2{}
H3{}
A{font-family:tahoma;f-ont-size:12px;text-decoration:none;color:maroon}
A:visited{font-family:tahoma;f-ont-size:12px;text-decoration:none;color:maroon}
A:active{font-family:tahoma;f-ont-size:12px;text-decoration:none;color:maroon}
A:hover{font-family:tahoma;f-ont-size:12px;text-decoration:none;color:#945552}

BODY{background-color:#cccccc;color:navy;font-family:tahoma;font-size:10px;}

fieldset{border:2px solid maroon;padding:5px}
legend{color:maroon;font-weight:bold;padding:1px}

.link{cursor:hand;font-family:tahoma;font-size:12px}
.bottone{border:2px outset white;background-color:maroon;color:white;cursor:hand}
.bottoneSERV{border:2px outset white;background-color:green;color:white;cursor:hand;WIDTH:280px}
.InfoBottone{border:1px outset white;background-color:maroon;background:maroon url(../../../prodotti/qdw.commerce/img/scheda.gif) top left;background-repeat:no-repeat;color:white;cursor:hand;width:17;height:17}
.CartBottone{border:2px outset white;background-color:maroon;background:maroon url(../../../prodotti/qdw.commerce/img/cart.gif) middle left;background-repeat:no-repeat;color:white;cursor:hand}
hr{color:#999999;size:1}
table{border-collapse:collapse;border-color:navy;}
pre{font-family:tahoma;font-size:11px}
.nobg3{background-color:lightgreen;border:1px solid navy;font-weight:bold;color:navy;padding:5px}
.11px{font-family:tahoma;font-size:11px}
.noinput{background-color:none;border:none;font-weight:bold;color:#000080; navy;padding-left:2px}

.TitleLight{COLOR:navy;FONT-FAMILY:tahoma;FONT-SIZE: x-large;FONT-WEIGHT: normal}
.TitleDark{COLOR:white;FONT-FAMILY:tahoma;FONT-SIZE: x-large;FONT-WEIGHT: bold}
.CurrentFolder{COLOR:navy;FONT-FAMILY:tahoma;FONT-SIZE: large;FONT-VARIANT: normal;FONT-WEIGHT: normal}
.Email{BORDER-TOP:navy thin solid;COLOR:navy;FONT-FAMILY:tahoma;FONT-SIZE: x-small;FONT-WEIGHT: bold;TEXT-ALIGN: right}
.Navigation{COLOR:navy;FONT-FAMILY:tahoma;FONT-SIZE:x-small;FONT-WEIGHT: bold;MARGIN-TOP: 10px;MARGIN-BOTTOM: 10px;FONT-VARIANT: small-caps;TEXT-ALIGN: center}
.Welcome{COLOR:navy;FONT-FAMILY:tahoma;FONT-SIZE: small;FONT-STYLE: italic;MARGIN-LEFT: 10px}
.Subtitle{FONT-WEIGHT: bold;FONT-VARIANT: small-caps}
.Label{FONT=SIZE: small;FONT-VARIANT: small-caps}
.BoldLabel{FONT=SIZE: small;FONT-VARIANT: small-caps;FONT-WEIGHT:bold}

/* Begin star rater CSS */
.srating{list-style:none;margin:0px;padding:0px;width:100px;height:20px;position:relative;background:url(bottoni/rating/strating.gif) top left repeat-x;}
.srating li{padding:0px;margin:0px;float:left;}
.srating li a{display:block;width:20px;height:20px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0px;background-image:none;}
.srating li a:hover{background:url(bottoni/rating/strating.gif) 0px -20px repeat-x;z-index:1;left:0px;}
.srating a.onestar{left: 0px;}
.srating a.onestar:hover{width:20px;}
.srating a.twostars{left:20px;}
.srating a.twostars:hover{width:40px;}
.srating a.threestars:hover{width:60px;}
.srating a.threestars{left:40px;}
.srating a.fourstars{left:60px;}	
.srating a.fourstars:hover{width:80px;}
.srating a.fivestars{left:80px;}
.srating a.fivestars:hover{width:100px;}
/* End star rater CSS */